map: Plasma
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Observer
  playerOOCName: 3LetterFederalAgent
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b0605b7a-32dd-455d-938d-47c90ac28053
  playerICName: Mitch Connor
  playerOOCName: Bowp
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Crunches-The-Corn
  playerOOCName: Bullet76
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Quartermaster
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Screams-A-Lot
  playerOOCName: casilius
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 21f0c46e-09d3-4c90-a0b7-6549b40be010
  playerICName: Ezra Shaw
  playerOOCName: clonkles
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Detective
  playerGuid: 2d534049-b49e-40c3-940e-1930260933cd
  playerICName: Axel Greaser
  playerOOCName: Codebreak
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  playerICName: Dunks-the-Donut
  playerOOCName: CrudeOil
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Warden
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: e721d0bc-da7a-408b-9e9a-c1db24c012cf
  playerICName: Comino fausto Climent
  playerOOCName: el_unlucky
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 0d2c19a5-155a-42c9-9076-8291ce7d5b85
  playerICName: Nibbles-Eggs
  playerOOCName: Fran_war
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7ede9d38-e1db-483e-b445-ad0891059104
  playerICName: Vector Winter
  playerOOCName: gangstercat
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Captain
  playerGuid: b6fe6985-74a7-4463-b156-e3c4528bb2e5
  playerICName: Payton Baker
  playerOOCName: GilbertGamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 836f2c32-a0c0-4005-afaf-1921e8c95cff
  playerICName: Stratus Ruptorptis
  playerOOCName: Giraffe_Eater
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: Is-The-Tider
  playerOOCName: gobbygobbler
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 322cdae2-643b-4dfa-b09e-2abe90673e86
  playerICName: Konrad Anderson
  playerOOCName: hazardulo
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: d0f293d8-50ed-4bc3-af75-d5ae30ffc2ae
  playerICName: Kai Russell
  playerOOCName: Hissho
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chaplain
  playerGuid: f99abf23-59b1-4188-b0fd-8c17a54aa051
  playerICName: Dwells-In-Space
  playerOOCName: hksteg
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchDirector
  playerGuid: c1fbd425-1056-4d1a-9c57-0d8006adc18f
  playerICName: Braden Christopher
  playerOOCName: IdemFromidemland
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 4269bbd5-bb7b-4955-bc89-ea514657de8a
  playerICName: Lance Miller
  playerOOCName: Ivanhoe
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: f5a70ddb-9320-4bb8-8090-cfccee838838
  playerICName: Joe Compton
  playerOOCName: jimmyjohnsluvr
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 106bface-28a3-4a68-9786-92e8b70e6027
  playerICName: Micheal Jameson
  playerOOCName: jocco80
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: efe3bc40-f45c-46e9-8506-99cb64b0e65d
  playerICName: Camillia Walres
  playerOOCName: LadyDeathsHead
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 51c56bfa-d2bd-4568-94fe-2e39fb14adb0
  playerICName: John Nogardin
  playerOOCName: LarsSvengard
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Glasses
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 271ae17a-6330-4610-a380-2acae43ae448
  playerICName: Morton
  playerOOCName: MeursaultLCB
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 0899a921-b4be-47a8-a713-e56d3216a488
  playerICName: Atlas Smalls
  playerOOCName: Mixelz
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: c98fda74-7478-4e84-8bc4-6975c3de2fd2
  playerICName: Eresus Formosanus
  playerOOCName: MrNeil
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8b01cafd-8644-4005-a7da-30e4956d02c7
  playerICName: Jack Anderson
  playerOOCName: Nyee_WlamyBlitzyNyan
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Vehumet Honko
  playerOOCName: OliverScummy
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b5675ba2-16bd-4e5d-8e29-36b8436a2414
  playerICName: Abby Basinger
  playerOOCName: paperclip3
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 4af6fe79-053a-4364-96ad-d156d049cd1b
  playerICName: Wilson Bulbdenier
  playerOOCName: Pattis
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 5b5fb3cf-614a-45d2-9535-334e954563e4
  playerICName: Paul Levaseux
  playerOOCName: Pedroz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: mouse (378)
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 0c24cc76-c2ef-499a-8fa9-30259ca20ec8
  playerICName: Ratatopa
  playerOOCName: Ratatopo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Drinks-the-Floor
  playerOOCName: Shingan_Takeda
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Detective
  playerGuid: c7ae2663-9d19-4dff-bd0d-e149bb928f6a
  playerICName: Iken Hannelit
  playerOOCName: Sir_Elsworth
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c69211d4-1a75-4e57-b539-c90243e2ceda
  playerICName: Quindarious Dean
  playerOOCName: Sparlight
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 61177694-16c6-4ebd-aa32-936493ba03b1
  playerICName: Jason Jhon
  playerOOCName: The_Human
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 3641cecf-1517-40ff-98e1-5ab6f7510121
  playerICName: Jerry Acktric
  playerOOCName: trcmrt
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 3641cecf-1517-40ff-98e1-5ab6f7510121
  playerICName: Lacrimal Mckendrick
  playerOOCName: trcmrt
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 52c0b97d-d373-46aa-8b52-8761bd420834
  playerICName: Trey Walter
  playerOOCName: xajox345
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 569c4152-403d-4c30-b7ce-22111eb6fbab
  playerICName: Solus Owlbane
  playerOOCName: XxSshushxX
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8b7e1f18-514e-4cab-9487-4ec77a44fc96
  playerICName: Nyx Nightweaver
  playerOOCName: Yental
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9056b70c-eee3-4864-ae7a-aa46cffbef96
  playerICName: Veronica Baskett
  playerOOCName: zoz
roundEndText: >2-

  There was one wizard.


  [color=White]Vehumet Honko[/color] ([color=gray]OliverScummy[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color] (100%)




  [color=red]11[/color] survivors died.

  [color=yellow]1[/color] survivor was marooned on the station.

  [color=green]15[/color] survivors made it out alive.
server_id: wizards
server_name: vulture
roundId: 87904
endTick: 770702
duration: 00:32:46.2980337
fileCount: 513
size: 87427554
uncompressedSize: 575205324
endTime: 07:08:10.0076433
...
